Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 232021 - Global Header is out of date.
Summary: Global Header is out of date.
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: devel
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-13 16:19 UTC by Brenton Leanhardt
Modified: 2013-06-24 02:47 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-11-01 18:56:45 UTC


Attachments (Terms of Use)

Description Brenton Leanhardt 2007-03-13 16:19:23 UTC
Description of problem:
The header for bugzilla.redhat.com will be out of date with the rest of
redhat.com after tonight's web release.  I talked with Rob Byars (the owner of
our global header experience) and it seems our options are:

short-term:
  Sync our bugzilla header with redhat.com
long-term:
  Design a separate header for bugzilla.redhat.com

Additional Info: 
I didn't know what group to put this bug in.  I didn't exactly think it should
be made public.

Comment 1 David Lawrence 2007-03-13 16:40:36 UTC
Do you have a test page with the new header that I can borrow from or the actual
html you can attach to this bug?

Comment 2 Brenton Leanhardt 2007-03-13 18:29:46 UTC
rob@redhat.com can get that to you.  I'll go talk with him.

Comment 3 David Lawrence 2007-11-01 18:56:45 UTC
We are deferring this to our next release which will be in few months. We have
not decided whether we will continue to track redhat.com or come up with our own
look.

Dave


Note You need to log in before you can comment on or make changes to this bug.